local fn = _gn(0x3158C77A7E888AB4)
--- Should be enabled as component (2). Has 0 alpha by default.
-- @param gamerTagId a gamerTagId obtained using  for example: [CREATE_FAKE_MP_GAMER_TAG](https://runtime.fivem.net/doc/natives/?\_0xBFEFE3321A3F5015)
-- @param hudColorIndex a hud color index, see the full list here: [link](pastebin.com/d9aHPbXN)
function Global.SetMpGamerTagHealthBarColor(gamerTagId, hudColorIndex)
	return _in2(fn, gamerTagId, hudColorIndex)
end
